<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{A42D287A-8EF4-48F6-B14C-7F9CA834F786}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Domain</RootNamespace>
    <AssemblyName>Domain</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\WebSite\Bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Iesi.Collections, Version=1.0.1.0, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\NHibernate\Iesi.Collections.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AirConditionMode.cs" />
    <Compile Include="AirProperty.cs" />
    <Compile Include="AlarmSetting.cs" />
    <Compile Include="AppHotel.cs" />
    <Compile Include="AppMenu.cs" />
    <Compile Include="CarbonScene.cs" />
    <Compile Include="ControlType.cs" />
    <Compile Include="CurtainCtrl.cs" />
    <Compile Include="DateTimeUnit.cs" />
    <Compile Include="FaultRecord.cs" />
    <Compile Include="FaultType.cs" />
    <Compile Include="GroupMenu.cs" />
    <Compile Include="HostAir.cs" />
    <Compile Include="HostAirRecord.cs" />
    <Compile Include="HostModal.cs" />
    <Compile Include="HostModalRecord.cs" />
    <Compile Include="HostRoomCard.cs" />
    <Compile Include="HostUpdateStatus.cs" />
    <Compile Include="HotelAirControl.cs" />
    <Compile Include="IoTXiaoDuEntity.cs" />
    <Compile Include="Language.cs" />
    <Compile Include="LightScene.cs" />
    <Compile Include="DeviceType.cs" />
    <Compile Include="ModalType.cs" />
    <Compile Include="ModelType.cs" />
    <Compile Include="Group.cs" />
    <Compile Include="Host.cs" />
    <Compile Include="HostUpdate.cs" />
    <Compile Include="Model.cs" />
    <Compile Include="ModelDetail.cs" />
    <Compile Include="MusicKey.cs" />
    <Compile Include="PowerSupplyCtrl.cs" />
    <Compile Include="IoTRokidEntity.cs" />
    <Compile Include="Room.cs" />
    <Compile Include="RoomCard.cs" />
    <Compile Include="RoomCardType.cs" />
    <Compile Include="RoomModal.cs" />
    <Compile Include="RoomService.cs" />
    <Compile Include="RoomStatus.cs" />
    <Compile Include="RoomStatusAid.cs" />
    <Compile Include="RoomType.cs" />
    <Compile Include="RoomTypeAir.cs" />
    <Compile Include="RoomTypeModal.cs" />
    <Compile Include="RoomTypeScene.cs" />
    <Compile Include="RoomTypeSceneModal.cs" />
    <Compile Include="SearchHost.cs" />
    <Compile Include="SpeedType.cs" />
    <Compile Include="SysActiveUser.cs" />
    <Compile Include="SysAuthority.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="SysRole.cs" />
    <Compile Include="SysSetting.cs" />
    <Compile Include="SysUsers.cs" />
    <Compile Include="SysSystemLogs.cs" />
    <Compile Include="TempType.cs" />
    <Compile Include="TvKey.cs" />
    <Compile Include="AppRoom.cs" />
    <Compile Include="RoomServiceRecord.cs" />
    <Compile Include="SysHotel.cs" />
    <Compile Include="WXMenus.cs" />
    <Compile Include="RoomTypeWXMenus.cs" />
    <Compile Include="HotelSeason.cs" />
    <Compile Include="HostFaults.cs" />
    <Compile Include="HostTimingControl.cs" />
    <Compile Include="WXMessage.cs" />
    <Compile Include="HostScene.cs" />
    <Compile Include="HostFaultRecords.cs" />
    <Compile Include="ApiFaceEntity.cs" />
    <Compile Include="ManualVisit.cs" />
    <Compile Include="IoTDUIEntity.cs" />
    <Compile Include="HostWordsReport.cs" />
    <Compile Include="SysOauth2.cs" />
    <Compile Include="SysHotelGroup.cs" />
    <Compile Include="SysProvince.cs" />
    <Compile Include="SysCity.cs" />
    <Compile Include="SysCounty.cs" />
    <Compile Include="IoTHuaWeiEntity.cs" />
    <Compile Include="RoomTypeChannels.cs" />
    <Compile Include="RoomTypeProgramFiles.cs" />
    <Compile Include="IoTFeiErEntity.cs" />
    <Compile Include="IoTTCLEntity.cs" />
    <Compile Include="IoTLZEntity.cs" />
    <Compile Include="HostRCU.cs" />
    <Compile Include="IoTXiaoMiEntity.cs" />
    <Compile Include="HostUpdateApi.cs" />
    <Compile Include="IoTAliGenieEntity.cs" />
    <Compile Include="IoTOpenAIEntity.cs" />
    <Compile Include="IoTRemoteControlEntity.cs" />
    <Compile Include="Test.cs" />
    <Compile Include="KongTiaoTimer.cs" />
    <Compile Include="RoomNobodyHowTo.cs" />
    <Compile Include="RoomNobodyHowToLog.cs" />
    <Compile Include="ECO_Setting.cs" />
    <Compile Include="dev_MonitorLog.cs" />
    <Compile Include="TFTP_Set.cs" />
    <Compile Include="LieECO.cs" />
    <Compile Include="IoTHiWeiEntity.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="SysUsers.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="SysRole.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="SysAuthority.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Group.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Host.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="HostUpdate.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="AlarmSetting.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Model.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="ModelDetail.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="SysSystemLogs.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RoomType.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RoomCard.hbm.xml" />
    <EmbeddedResource Include="RoomStatus.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="SysSetting.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RoomModal.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="HostAir.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="HostModal.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RoomService.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="HostUpdateStatus.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Overview.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RoomStatusAid.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RoomTypeScene.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RoomTypeSceneModal.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="FaultType.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="FaultRecord.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RoomCardType.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="HostRoomCard.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RoomTypeModal.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Common\Common.csproj">
      <Project>{B3F29715-E925-4E56-9248-580F06C3BC11}</Project>
      <Name>Common</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RoomTypeAir.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ModalType.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="AppMenu.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="AppHotel.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="AppRoom.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="HostModalRecord.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="HostAirRecord.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RoomServiceRecord.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="SysActiveUser.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="SysHotel.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RoomTypeWXMenus.hbm.xml" />
    <EmbeddedResource Include="WXMenus.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="HotelSeason.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="HostFaults.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="HostTimingControl.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="WXMessage.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="HostScene.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="HostFaultRecords.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ManualVisit.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="HostWordsReport.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="SysOauth2.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="SysHotelGroup.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="SysProvince.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="SysCity.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="SysCounty.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RoomTypeChannels.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RoomTypeProgramFiles.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="HotelAirControl.hbm.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="HostRCU.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Test.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="KongTiaoTimer.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RoomNobodyHowTo.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="RoomNobodyHowToLog.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ECO_Setting.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="CarbonScene.hbm.xml" />
    <EmbeddedResource Include="ECO_Detail.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="TFTP_Set.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="dev_MonitorLog.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ECO_Detail.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="LieECO.hbm.xml">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>